Re: error making 2.1.10

From: Patrick Boutilier (no email)
Date: Tue Nov 26 2002 - 07:23:09 EST


Andrei,

Try -with-perl=/usr/bin/perl or wherever your perl binary is installed.

Andrei Loukinykh wrote:
> After sucessfull installation I'm trying to compile 2.1.10 to avoid
> problems with sieve.. And with the same 'configure' I get now:
> (./configure --with-dbdir=/usr/local/BerkeleyDB --with-openssl=/usr ...)
>
> =============================================================
> make[1]: Entering directory `/usr/src/cyrus-imapd-2.1.10/perl'
> (cd imap; \
> OPENSSL_LIB="-L/usr/lib" OPENSSL_INC="-I/usr/include" \
> SASL_LIB="" SASL_INC="" CC="gcc" \
> perl5 Makefile.PL PREFIX=/usr/local)
> /bin/sh: perl5: command not found
> make[1]: *** [imap/Makefile] Error 127
> make[1]: Leaving directory `/usr/src/cyrus-imapd-2.1.10/perl'
> make: *** [all] Error 1
> =============================================================
>
> When I try to point with '--with-perl=/usr/lib/perl5', it says - '..is a
> directory..' and so on..
> What changed in configure-make since 2.1.9 ?
>
>
> Best regards,
> Andrei V. Loukinykh , Evpatoria Ukrtelecom ISP, +380 6569 29376
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> "UNIX is like a vigvam - no Windows, no Gates and an Apache inside"
>
>








Hosted Email Solutions

Invaluement Anti-Spam DNSBLs



Powered By FreeBSD   Powered By FreeBSD